uuid: d43a6f9e-f42f-4dbc-8bb7-d25aa06a0160
langcode: es
status: true
dependencies:
  config:
    - field.field.node.etapa.body
    - field.field.node.etapa.field_distance
    - field.field.node.etapa.field_duration_seconds
    - field.field.node.etapa.field_etapa_alt_number
    - field.field.node.etapa.field_etapa_stretch
    - field.field.node.etapa.field_featured_note
    - field.field.node.etapa.field_gronze_incline
    - field.field.node.etapa.field_gronze_map
    - field.field.node.etapa.field_gronze_number
    - field.field.node.etapa.field_image
    - field.field.node.etapa.field_intro_text
    - field.field.node.etapa.field_is_virtual
    - field.field.node.etapa.field_rating_difficulty
    - field.field.node.etapa.field_rating_landscape
    - field.field.node.etapa.field_ref_camino
    - field.field.node.etapa.field_ref_camino_additional
    - field.field.node.etapa.field_ref_etapas_alternatives
    - field.field.node.etapa.field_ref_etapas_next
    - field.field.node.etapa.field_ref_etapas_previous
    - field.field.node.etapa.field_ref_location
    - field.field.node.etapa.field_ref_location_alternative
    - field.field.node.etapa.field_ref_note
    - field.field.node.etapa.field_ref_regions
    - field.field.node.etapa.field_ref_route
    - image.style.wide
    - node.type.etapa
  module:
    - image
    - options
    - text
    - user
id: node.etapa.default
targetEntityType: node
bundle: etapa
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_distance:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 122
    region: content
  field_duration_seconds:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 123
    region: content
  field_etapa_alt_number:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 120
    region: content
  field_etapa_stretch:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 118
    region: content
  field_featured_note:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  field_gronze_incline:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 128
    region: content
  field_gronze_map:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 127
    region: content
  field_gronze_number:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 119
    region: content
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: wide
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: -1
    region: content
  field_intro_text:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 103
    region: content
  field_is_virtual:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 117
    region: content
  field_rating_difficulty:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 124
    region: content
  field_rating_landscape:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 125
    region: content
  field_ref_camino:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 115
    region: content
  field_ref_camino_additional:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 116
    region: content
  field_ref_etapas_alternatives:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 132
    region: content
  field_ref_etapas_next:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 131
    region: content
  field_ref_etapas_previous:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 130
    region: content
  field_ref_location:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 116
    region: content
  field_ref_location_alternative:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 121
    region: content
  field_ref_note:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 126
    region: content
  field_ref_regions:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_ref_route:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 129
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
